## debsbom 0.6.1

=== debian/changelog ===
debsbom (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #1122577)

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Wed, 28 Jan 2026 08:40:57 +0100
