=== debian/control ===
Source: debsbom
Section: python
Priority: optional
Maintainer: Felix Moessbauer <felix.moessbauer@siemens.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 bash-completion,
 black,
 python3-all,
 python3-apt (>= 2.6.0),
 python3-beartype (>= 0.20),
 python3-cyclonedx-lib (>= 9.0.0),
 python3-debian (>= 0.1.49),
 python3-docutils,
 python3-jsonschema (>= 3.2),
 python3-license-expression (>= 3.0.0),
 python3-lz4,
 python3-packageurl (>= 0.16.0),
 python3-pytest (>= 6.0),
 python3-pytest-cov (>= 5.0),
 pybuild-plugin-pyproject,
 python3-requests (>= 2.25.1),
 python3-setuptools,
 python3-shtab,
 python3-sphinx,
 python3-sphinx-argparse (>= 0.2.1),
 python3-sphinx-autodoc-typehints (>= 2.0.0),
 python3-sphinx-rtd-theme (>= 2.0.0),
 python3-zstandard (>= 0.20),
Standards-Version: 4.7.3
Homepage: https://github.com/siemens/debsbom
Vcs-Browser: https://github.com/siemens/debsbom
Vcs-Git: https://github.com/siemens/debsbom -b main
Testsuite: autopkgtest-pkg-pybuild
X-Python3-Version: >= 3.11

Package: debsbom
Architecture: all
Depends:
 python3-debian (>= 0.1.49),
 ${python3:Depends},
 ${misc:Depends},
Recommends:
 python3-cyclonedx-lib (>= 9.0.0),
 python3-spdx-tools (>= 0.8.0),
 python-debsbom-doc,
Description: SBOM generator for Debian-based distributions (tool)
 debsbom generates SBOMs (Software Bill of Materials) for distributions based on
 Debian in the two standard formats SPDX and CycloneDX.
 .
 The generated SBOM includes all installed binary packages and also contains
 Debian Source packages.
 .
 This package contains the debsbom CLI.

Package: python-debsbom-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Built-Using:
 ${sphinxdoc:Built-Using},
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Recommends:
 debsbom,
Description: SBOM generator for Debian-based distributions (documentation)
 debsbom generates SBOMs (Software Bill of Materials) for distributions based on
 Debian in the two standard formats SPDX and CycloneDX.
 .
 The generated SBOM includes all installed binary packages and also contains
 Debian Source packages.
 .
 This package contains the documentation for debsbom.
