=== debian/watch ===
Version: 5

Source: https://github.com/siemens/debsbom.git
Matching-Pattern: refs/tags/v([\d\.]+)
Mode: git
Pgpmode: gittag
