## debsbom 0.6.2

=== debian/changelog ===
debsbom (0.6.2-2) unstable; urgency=medium

  * Make d/control Vcs fields point to the debian packaging
  * debian: add recommendation for python3-apt
  * debian: add upstream/metadata
  * debian: provide debian package name in error message

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Mon, 02 Mar 2026 11:11:08 +0100

debsbom (0.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #1122577)

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Tue, 10 Feb 2026 11:00:15 +0100
