=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: debsbom
 Section: python
-Priority: optional
-Maintainer: Felix Moessbauer <felix.moessbauer@siemens.com>
-Rules-Requires-Root: no
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Felix Moessbauer <felix.moessbauer@siemens.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  bash-completion,
- black,
  python3-all,
  python3-apt (>= 2.6.0),
- python3-beartype (>= 0.20),
+ python3-beartype (>= 0.20) <!nocheck>,
  python3-cyclonedx-lib (>= 9.0.0),
  python3-debian (>= 0.1.49),
  python3-docutils,
@@ -18,8 +16,8 @@
  python3-license-expression (>= 3.0.0),
  python3-lz4,
  python3-packageurl (>= 0.16.0),
- python3-pytest (>= 6.0),
- python3-pytest-cov (>= 5.0),
+ python3-pytest (>= 6.0) <!nocheck>,
+ python3-pytest-cov (>= 5.0) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-requests (>= 2.25.1),
  python3-setuptools,
@@ -31,8 +29,8 @@
  python3-zstandard (>= 0.20),
 Standards-Version: 4.7.3
 Homepage: https://github.com/siemens/debsbom
-Vcs-Browser: https://github.com/siemens/debsbom
-Vcs-Git: https://github.com/siemens/debsbom -b main
+Vcs-Browser: https://salsa.debian.org/python-team/packages/debsbom/
+Vcs-Git: https://salsa.debian.org/python-team/packages/debsbom.git -b debian/latest
 Testsuite: autopkgtest-pkg-pybuild
 X-Python3-Version: >= 3.11
 
@@ -45,6 +43,7 @@
 Recommends:
  python3-cyclonedx-lib (>= 9.0.0),
  python3-spdx-tools (>= 0.8.0),
+ python3-apt,
  python-debsbom-doc,
 Description: SBOM generator for Debian-based distributions (tool)
  debsbom generates SBOMs (Software Bill of Materials) for distributions based on
